
.wrapper {
    width: 46rem;
    margin-top: 2rem;
}

.header {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 1.5rem 0;
    border-bottom: 1px solid var(--gray-400);
}

.header > p {
    display: flex;
    align-items: center;
    font-weight: bold;
    gap: 0.5rem;
}

.header > p:first-child {
    color: var(--blue);
}

.header > p:last-child {
    color: var(--purple);
}

.header .badge {
    color: var(--white);
    background: var(--gray-400);
    border-radius: 16px;
    font-size: 0.75rem;
    padding: 0.25rem 0.5rem;
}